Subject: [atoca] draft-ietf-atoca-requirements-02.txt

From: Randall Gellens <[email-masked]>
Date: Thu, 17 Nov 2011 21:32:43 -0800

I've read though the draft, and I think it needs to clearly identify 
the problems to be solved.  I'd suggest a new sub-section in the 
Introduction to very briefly lay out the major types of use cases 
(e.g., national emergencies, local events), and a new section before 
Terminology to define the problems to be solved, ideally with a small 
number of example use cases.

Also, the document should be higher-layer and not dive into CAP and 
other lower-level details.

Finally, I strongly recommend NOT using the term Message Handling 
System (MHS) as this has specific meaning already.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
You are wise, witty, and wonderful, but you spend too much time reading
this sort of trash.